import o from "./index-isDate.js";
import t from "./index-toDate.js";
import m from "./index-requiredArgs.js";
function u(r) {
  if (m(1, arguments), !o(r) && typeof r != "number")
    return !1;
  var e = t(r);
  return !isNaN(Number(e));
}
export {
  u as default
};
